/*
Theme Name: NBW - Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.0
*/
@import url("../flatsome/css/foundation.css");
@import url("foundation/foundation.css");

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/
h1, h2, h3, h4, h5, h6 {
    color: #0065a4;
}

h1 {
    font-size: 25px;
}

a:hover {
    color: #00c2e5;
}

a {
    color: #0065a4;
}

body {
    overflow-x: hidden;
}

.clr {
    clear: both;
}

.row2 {
    width: 100%;
    margin: 0 auto;
    max-width: 62.5em;
}

.row2Container {
    background: rgba(241, 245, 248, 0.7);
    position: absolute;
    display: block;
    height: 60px;
    width: 100%;
    padding-top: 15px;
}

.entry-header {
    margin-bottom: 0px;
}

.entry-summary {
    margin-top: 0;
}

.row2 ul {
    list-style: none;
    margin: 0;
    padding: 0;
    text-align: center;
    width: 100%;
    display: inline-block;
}

.row2 ul li {
    padding-left: 35px;
    background: no-repeat left center;
    padding-right: 40px;
    width: auto;
    display: inline-block;
    text-align: center;
}

.row2 ul li:nth-child(1) {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/buy11.png');
}

.row2 ul li:nth-child(4) {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/earthGlobe15.png');
}

.row2 ul li:nth-child(2) {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/attention5.png');
}

.row2 ul li:nth-child(3) {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/document199.png');
}

.row2 ul li:nth-child(5) {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/personal33.png');
    padding-right: 0;
}

.tp-bullets.simplebullets.round .bullet {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/blueCircle.png');
}

.tp-bullets.simplebullets.round .bullet.selected {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/greyCircle.png');
}

.tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet:hover, .tp-bullets.simplebullets.round .bullet.selected, .tp-bullets.simplebullets.navbar .bullet:hover, .tp-bullets.simplebullets.navbar .bullet.selected {
    background-position: inherit !important;
}

.homeTop .homeTopLeft {
    width: calc(25% - 4px);
    padding: 80px 2% 60px 2%;
    display: inline-block;
    /* min-height: 550px; */
    position: relative;
    vertical-align: top;
}

.homeTopLeft {
    background-position: top center;
    background-repeat: no-repeat;
}

.homeTopLeft h3 {
    text-align: center;
    min-height: 80px;
}

.homeTopLeft a {
    background-color: #0172b8;
    color: white;
    padding: 10px;
    text-align: center;
    display: block;
    width: 150px;
    margin: auto;
    text-transform: uppercase;
    vertical-align: bottom;
    position: absolute;
    bottom: 0;
    left: calc(50% - 75px);
}

#global {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/ecologism1.png');
}

#property {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/real11.png');
}

#financial {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/tool9.png');
}

#claims {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/men14.png');
}

.revOverlay {
    color: white;
    font-size: 2.5em !important;
    z-index: 51;
    line-height: 50px !important;
    text-shadow: 2px 2px #4C4C4C;
    width: 66%;
}

.revOverlay span {
    color: #0065a4;
    font-weight: bold;
    font-size: inherit !important;
}

.revOverlay strong {
    font-size: inherit !important;
}

.revOverlay a {
    text-transform: uppercase;
    background: white;
    color: #00c2e5;
    padding: 10px !important;
    font-size: 20px !important;
    display: block;
    line-height: 22px !important;
    width: 400px;
    text-align: center;
}

.revOverlay a:hover {
    color: #2ba6cb;
}

.tp-bullets {
    bottom: 50px !important;
    right: 150px !important;
}

.subscribeBackground {
    width: 100%;
    background: #c9dbf4;
    position: relative;
    margin-bottom: 20px;
    margin-top: 40px;
}

.subscribe {
    padding: 28px 0;
    position: relative;
    max-width: 62.5em;
    margin: 0 auto;
    background: #c9dbf4;
}

.subscribe label.gfield_label {
    display: none !important;
}

.subscribe label.gfield_label {
    display: none !important;
}

.subscribe .gform_heading {
    width: calc(25% - 70px) !important;
    float: left;
    padding-left: 20px;
}

.gform_wrapper .top_label input.medium, .gform_wrapper textarea.medium, .gform_wrapper .top_label select {
    width: 100% !important;
    margin-bottom: 5px;
}

.subscribe .gform_wrapper .top_label input.medium {
    height: 50px;
}

.subscribe .gform_wrapper ul li.gfield {
    clear: none !important;
    float: left;
    width: 30% !important;
}

.gform_wrapper .gform_footer {
    width: 200px;
    clear: none !important;
    padding: 0 !important;
    margin: 0 !important;
    float: right;
    margin-top: 20px !Important;
}

.subscribe .gform_wrapper .gform_footer {
    width: 21%;
    margin-top: 10px !important;
}

.gform_wrapper .gform_footer input[type=submit] {
    width: 100% !important;
    height: 50px !important;
}

body .gform_wrapper label.gfield_label + div.ginput_container {
    margin: 0 !important;
    display: inline-block;
    height: auto;
    width: calc(100% - 200px);
}

.subscribeImage img {
    width: 30px;
    height: 28px;
    position: absolute;
    margin: auto;
    left: calc(50% - 15px);
    top: calc(50% - 15px);
}

.subscribeImage {
    background: #0172b8;
    padding: 15px;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    position: relative;
    float: left;
    margin-top: 17px;
}

.subscribePadding {
    height: 150px;
    display: block;
}

.gform_wrapper h3.gform_title {
    margin: 0 !important;
}

.footerWrapper {
    background: #0065a4;
    margin-top: 40px;
    color: #ffffff;
    text-align: center;
}

.footerWrapper ul {
    padding: 30px 0;
    margin: 0 auto;
    max-width: 1000px;
    text-align: center;
    color: white;
    font-size: 14px;
}

.footerWrapper ul li {
    display: inline-block;
    padding: 0 5px;
}

.footerBigBackground {
    background: #e6e7e8;
}

.footerBigWrapper {
    max-width: 62.5em;
    margin: 0 auto; /* height:530px; */
}

.footerBigWrapper .top ul {
    list-style: none;
    width: calc(100% - 270px);
    margin: 0;
    padding: 0;
    float: right;
}

.footerBigWrapper .top {
    height: 100px;
    padding-top: 20px;
    margin: 30px 0 40px 0;
}

.footerBigWrapper .top ul li {
    display: inline-block;
    width: 33%;
    height: 53px;
    float: left;
    font-size: 12px;
}

.footerBigWrapper .top ul li strong {
    color: white;
    background: #414042;
    padding: 7px 0;
    width: 120px;
    text-align: center;
    display: inline-block;
    font-size: 11.5px;
    margin-right: 10px;
    font-weight: normal;
    text-transform: uppercase;
}

.footerBigWrapper .top ul li span {
    font-size: 10px;
}

.footerBigWrapper .top img {
    width: 250px;
    height: auto;
    float: left;
    margin-top: 10px;
}

.footerBigWrapper .gform_wrapper ul li.gfield {
    height: 40px;
    margin: 2px 0;
}

.quickEnquiry {
    float: right;
    width: 300px;
    display: block;
    clear: right;
}

.quickEnquiry .gform_heading {
    width: 90% !important;
    margin-left: 5% !important;
    text-align: center;
}

.quickEnquiry .gform_wrapper .gform_footer {
    width: 90%;
    display: inline-block;
    clear: both;
    margin: 0px 5% 10px 5% !important;
}

.footerBigWrapper .links ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.footerBigWrapper .links .linkList {
    width: 30%;
    float: left;
    margin-right: 3%;
}

.footerBigWrapper .links {
    display: block;
    width: calc(100% - 300px);
    float: left;
}

.footerBigWrapper .links .linkList ul.linkHalf li {
    width: 50%;
}

.footerBigWrapper .links .linkList ul li {
    width: 100%;
    display: inline-block;
    float: left;
    font-size: 13px;
    border-bottom: 1px solid #cecece;
}

.footerBigWrapper .links h4 {
    margin-top: 30px;
    float: left;
    display: inline-block;
    width: 100%;
    font-size: 17px;
    text-transform: uppercase;
}

.page-wrapper {
    padding-bottom: 0;
    margin-bottom: -30px;
}

.gform_wrapper .gform_footer input.button {
    background-color: #0172b8;
}

.footerBigWrapper .gform_wrapper textarea.medium {
    padding-left: 5px;
    margin-bottom: 0 !important;
}

#post-35 .entry-header h1 {
    display: none;
}

.homeContent {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/homeBackground.png');
    background-repeat: no-repeat;
    background-position: left center;
    margin-top: 40px;
    background-size: auto 100%;
}

.enquireNowHome {
    margin: 40px 0;
    text-align: center;
    text-transform: uppercase;
    line-height: 4;
}

.enquireNowHome a {
    padding: 15px 40px;
    background: #0172b8;
    color: white;
}

.homeContent .content {
    width: 60%;
    display: inline-block;
}

.homePageSidebar {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    margin-top: 35px;
    margin-left: 9%;
}

.homePageSidebar h3 {
    font-size: 20px;
}

.small {
    width: 100% !important;
    height: 10px;
}

.rpwe-title {
    display: none;
}

.rpwe-alignleft {
    width: 40%;
}

p.recentTime {
    width: 100%;
    text-align: left;
    display: inline-block;
    color: #0172b8;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 0px;
}

.rpwe-img .rpwe-thumb {
    border: none !important;
}

.homePageSidebar ul li {
    border: none;
}

.homeContent .entry-content a {
    display: inline-block;
    padding: 10px 25px;
    background: #414042;
    color: white;
    text-transform: uppercase;
}

.homeTopLeft p {
    text-align: center;
}

.pageContent {
    width: 67.5%;
    float: left;
    margin-bottom: 31px;
}

.sidebar {
    width: 30%;
    float: right;
}

.aboutPerson .thumb {
    width: 30%;
    display: inline-block;
    margin-top: 15px;
    vertical-align: top;
}

.aboutPerson .thumb img {
    width: 90%;
    height: auto;
}

.aboutPerson .personalBlurb {
    width: 69%;
    display: inline-block;
}

.aboutPerson .personalBlurb strong {
    color: #0065a4;
}

.aboutPerson {
    margin-bottom: 50px;
}

h1.entry-title {
    font-weight: bold;
    font-size: 35px;
}

.sidebar h3 {
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
}

.sidebar .widget_text a {
    width: 100%;
    display: inline-block;
    background: #c9dbf4;
    color: #0065a4;
    text-align: center;
    padding: 15px 0;
    font-size: 16px;
    text-transform: uppercase;
}

.sidebar .widget_text .talkToUs a {
    background: #0065a4;
    color: white;
}

.sidebar .widget_text .talkToUs a:hover {
    background: #00c2e5;
}

.sidebar .widget_text p {
    font-weight: 600;
}

.banner img {
    position: absolute;
    bottom: -1px;
    z-index: 50;
    width: 100%;
    height: auto;
}

.banner {
    height: 600px;
    overflow: hidden;
    width: 100%;
    position: relative;
    background-position: center center;
    background-size: cover;
}

.feedback {
    position: fixed;
    right: -30px;
    top: 50vh;
    background: #414042;
    z-index: 1000;
}

.feedback a {
    color: white;
    padding: 50px 0px;
    display: block;
    text-transform: uppercase;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    margin-left: -20px;
}

.noThumbPadding {
    height: 75px;
    width: 100%;
}

article.error404 h1 {
    font-size: 90px;
    font-weight: bold;
}

article.error404 p {
    font-size: 20px;
    color: #0065a4;
    font-weight: bold;
}

article.error404 a {
    text-decoration: underline;
    text-transform: uppercase;
}

article.error404 {
    margin-top: 40px;
    margin-bottom: 100px;
}

a.associateLink {
    padding: 20px;
    width: calc(100% - 20px);
    display: inline-block;
    background: #c9dbf4;
    margin-top: 20px;
    margin-right: 20px;
    text-align: center;
    color: #0065a4;
    text-transform: uppercase;
    font-weight: bold;
}

.breadcrumb {
    font-size: 0;
    padding-left: 18px;
}

.breadcrumb a {
    font-size: 18px;
    display: inline-block;
    padding-right: 12px;
    margin-right: 10px;
    background-image: url('images/right_arrow.png');
    background-repeat: no-repeat;
    background-size: 8px;
    background-position: right;
}

.page-wrapper {
    padding-top: 0;
}

.contactPageLocation {
    width: calc((100% / 3) - 31px);
    float: left;
    margin-right: 30px;
    margin-bottom: 30px;
    min-height: 425px;
    position: relative;
}

.contactPageLocation h3 {
    border-bottom: 10px solid #e6e7e8;
    padding-bottom: 10px;
}

.contactPageLocation p {
    padding-left: 25px;
    background-repeat: no-repeat;
    background-position: left 6px;
    margin-bottom: 5px;
    font-size: 14px;
}

.contactPageLocation div iframe {
    width: 100%;
    height: 200px;
}

.contactPageLocation p.contactLocation {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/location.png');
}

.contactPageLocation p.contactFax {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/fax.png');
}

.contactPageLocation p.contactPost {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/post.png');
}

.contactPageLocation p.contactPhone {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/phone.png');
}

.contactPageLocation p.contactMobile {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/mobile.png');
}

.contactForm {
    margin-right: 1%;
    padding: 0;
}

.contactForm:nth-child(2) {
    margin-right: 0;
}

.contactFormWrapper {
}

.contactForm .gform_body {
    padding: 30px 30px 60px 30px;
    background: #f2f2f3;
    overflow: overlay;
}

.contactForm .gform_wrapper .top_label .gfield_label {
    display: inline-block;
    width: 20%;
    text-align: right;
    padding-right: 5%;
}

.contactForm .gform_wrapper .top_label .topLabel label {
    width: 100%;
    text-align: left;
}

body .contactForm .gform_wrapper label.gfield_label + div.ginput_container {
    display: inline-block;
    width: 80%;
}

.contactForm .gform_wrapper .top_label .topLabel ul {
    width: 100%;
}

.contactForm .gform_wrapper .top_label .topLabel ul li {
    width: 50%;
    display: inline-block;
    overflow: inherit;
    vertical-align:top;
}

.gform_wrapper .top_label ul li input[type=checkbox] {
    display: none;
}

.contactForm .gform_wrapper .top_label .topLabel div {
    width: 100%;
}

.gform_wrapper .top_label ul.gfield_checkbox li label {
    width: 100%;
    text-align: left;
    background-image: url('images/white.png');
    background-position: left 4px;
    background-repeat: no-repeat;
    margin: 0;
    padding-left: 24px;
}

.gform_wrapper .top_label ul.gfield_checkbox input[type=checkbox]:checked + label {
    background-image: url('images/whiteTick.png');
}

.gform_wrapper .top_label .gfield_label {
    vertical-align: top;
}

.contactForm .agree div {
    width: 100% !important;
}

.contactForm .gform_wrapper .gform_footer {
    margin-right: 20px !important;
}

ul.documentList {
    list-style-type: none;
    width: 100%;
    margin-left: 0;
}

ul.documentList li a {
    width: 100%;
    display: inline-block;
    background-image: url('images/downloadNow.png');
    background-position: right center;
    background-repeat: no-repeat;
    border-bottom: solid #e6e7e8 3px;
    padding-bottom: 10px;
    padding-right: 140px;
}

ul.documentList a {
    color: #414042;
}

.entry-image .post-date, .ux-box .post-date {
    font-size: 17px;
    line-height: 12px;
    position: absolute;
    top: 0;
    left: 0;
    background: #0065a4;
    color: white;
    padding: 10px;
    border: none;
    z-index: 1;
    width: auto;
    height: auto;
}

.post-date.large span {
    display: block;
}

.post-date.large span.post-date-day {
    font-weight: 900;
    font-size: 25px;
    line-height: 25px;
}

.archive article {
    width: 50%;
    float: left;
    border-right: 1px solid #e6e7e8;
    padding: 0;
    margin-bottom: 20px;
    padding-right: 2.5%;
    margin-right: 0px;
}

.archive article:nth-child(even) {
    border-right: none;
    padding-right: 0;
    padding-left: 2.5%;
    border-left: 1px solid #e6e7e8;
    margin-left: -1px;
    float: left;
}

span.cat-links {
    font-size: 12px;
    text-align: left;
    width: 100%;
    display: inline-block;
}

span.cat-links a {
    color: inherit;
}

.entry-summary p {
    font-size: 14px;
}

header.entry-header h3 {
    text-align: left;
}

ul.newsCategory li {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/newsCategory.png');
    background-repeat: no-repeat;
    background-position: left;
    padding: 10px 30px;
    border-bottom: 1px solid #e6e7e8;
}

ul.newsCategory {
    list-style-type: none;
    margin-left: 0px;
}

div.row span a {
    color: #414042;
}

.columns {
    padding: 0px;
}

ul.newsCategory a:nth-last-child(1) li {
    border: none;
}

#fancybox-wrap > div, #fancybox-wrap > div > div {
    background: none;
    border: none;
    width: 100% !important;
}

.gf_page_steps span.gf_step_number {
    display: none;
}

.gf_page_steps div.gf_step {
    width: calc(100% / 4) !important;
    margin: 0;
    display: inline-block;
    color: white;
    opacity: 1;
    float: left;
    padding: 30px 0 30px 40px;
    text-transform: uppercase;
    font-size: 22px;
    height: initial;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: left center;
}

#fancybox-wrap .gf_page_steps div.gf_step {
    width: calc((100% / 4) - 41px) !important;
}

.gf_page_steps div:nth-child(1) {
    background-color: #1784c8;
}

.gf_page_steps div:nth-child(2) {
    background-color: #3fa5e5;
    background-image: url('images/darkBlueTriangle.png');
}

.gf_page_steps div:nth-child(3) {
    background-color: #1784c8;
    background-image: url('images/lightBlueTriangle.png');
}

.gf_page_steps div:nth-child(4) {
    background-color: #3fa5e5;
    background-image: url('images/darkBlueTriangle.png');
}

.gf_page_steps div.gf_step_active {
    color: #014f80;
}

#fancybox-wrap .gform_heading h3 {
    color: white;
    font-size: 24px;
}

.gform_body {
    width: 100%;
}

.gform_wrapper .gf_page_steps {
    width: 100% !important;
}

#fancybox-wrap {
    width: 70vw !important;
    left: 15vw !important;
}

.step1Desc {
    max-width: none;
    text-align: center;
    height: unset !important;
}

.step1Desc p {
    width: 50%;
    display: inline-block;
    text-align: center;
}

#fancybox-close {
    background: url(images/x.png) !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    width: 20px !important;
    height: 20px !important;
    top: 30px !important;
    right: 30px !important;
}

.gform_page_footer input {
    display: inline-block;
    text-align: center;
    width: 20%;
    margin: 10px 0 !important;
    height: 55px;
    min-width: 150px;
    padding: 10px 0;
    vertical-align: top;
}

.gform_page_fields ul li {
    width: 47.5%;
    display: inline-block;
    overflow: hidden;
    margin: 10px 5% 10px 0;
    vertical-align: top;
}

.step1Desc {
    width: 100% !important;
    text-align: center;
}

.gform_wrapper ul.gform_fields {
    width: 95%;
    padding-left: 5% !important;
}

.gf_step_clear {
}

.gsection {
    width: 100% !important;
    border-bottom: none;
    text-align: left;
    font-size: 16px;
    margin: 10px 0 0 0;
    padding-right: 0 !important;
}

.gform_page_fields ul li label {
    width: 195px;
    display: inline-block;
}

.gform_page_fields ul li > div {
    width: calc(100% - 200px);
    display: inline-block;
}

.gform_page_fields ul li:nth-child(odd) {
    margin-right: 0;
}

.gform_wrapper .top_label input, .gform_wrapper .top_label textarea, html body .gform_wrapper .top_label select {
    background-color: #ffffff;
    border: none;
    box-shadow: none;
    width: 100% !important;
}

input[value='I Agree'] {
}

#fancybox-wrap .gsection.pageTitle {
    font-size: 28px !important;
    text-align: center;
}

#fancybox-wrap .fullWidth {
    width: 100% !important;
}

#fancybox-wrap .fullWidth textarea {
    height: 60px !important;
}

#fancybox-wrap .fileUpload {
    height: auto !important;
}

.gform_drop_area {
    padding: 0 !important;
    margin-left: 20%;
}

#fancybox-wrap .gform_wrapper .top_label input[type=button], .gform_wrapper .top_label input[type=submit] {
    background: #0065a4 !important;
    padding: 18px 10px;
    margin-bottom: 0;
}

#post-157 .entry-content {
    background: #f0f9e3;
    padding: 60px;
}

.thankYou {
    width: 150px;
    float: left;
    border-radius: 50%;
    background-color: #9ed55d;
    color: white;
    padding: 50px 0;
    text-align: center;
    font-size: 25px;
    margin-right: 50px;
    font-weight: bold;
}

ul.pageList {
    list-style-type: none;
    margin: 0;
}

ul.pageList li a {
    width: 100%;
    display: inline-block;
    background-color: #E6E7E7;
    border-bottom: 2px solid #d7d7d7;
    padding: 15px 25px;
    background-image: url(/wp-content/themes/nbw-flatsome-child/images/right_arrow.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 20px) center;
    background-size: 10px;
}

ul.pageList li:nth-child(even) a {
    background-color: #f2f3f3;
}

ul.pageList li:nth-last-child(1) a {
    border-bottom: none;
}

.quoteForm .gform_body ul {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
}

.quoteForm .gsection {
    background: #e6e7e8;
    padding: 15px !important;
    border-bottom: 4px solid white !important;
    border-top: 4px solid white;
}

.gform_body {
    background: #f2f2f3;
}

.quoteForm .gform_wrapper {
    margin: 0 !important;
    padding: 0 !important;
    width: 100%;
    max-width: none;
}

input[type=text], textarea, select, select:hover {
    background-color: white;
    border: none;
}

.quoteForm .gform_body ul li:not(.gsection) {
    width: calc(100% - 50px);
    margin: 10px auto !important;
    padding-left: 50px;
}

.quoteForm .gform_body ul li.halfSize {
    width: calc(50% - 50px);
    display: inline-block;
    margin-left: 25px !important;
    margin-right: 25px !important;
}

.quoteForm .gform_body ul.top_label > li > label {
    width: 200px;
    display: inline-block;
    text-align: right;
    padding-right: 20px;
    margin: 0;
    min-height: 37px;
    vertical-align: top;
}

body .quoteForm .gform_wrapper .gform_body ul li div {
    width: calc(100% - 200px);
    display: inline-block;
}

.quoteForm .gform_body ul li.wideDesc label {
    width: calc(100% - 50px) !important;
    text-align: left;
}

.quoteForm .gform_body ul li.wideDesc div {
    width: calc(100% - 300px);
}

.quoteForm .gform_body ul li.wideDesc div ul li, .quoteForm .gform_body ul li.construction div ul li {
    width: 50%;
    margin: 0 !important;
    padding: 0 !important;
    display: inline-block;
}

.quoteForm .gform_body ul li.construction div ul li {
    width: 30%;
}

.quoteForm .gform_body ul li.construction div ul li:nth-last-child(1) {
    height: 36px;
}

.quoteForm .gform_body ul li.wideDesc div ul li label, .quoteForm .gform_body ul li.construction div ul li label {
    width: auto;
}

.gform_body ul.gfield_radio li input:nth-child(1) {
    display: none;
}

.gform_body ul.gfield_radio li input:nth-child(2) {
    width: 100% !important;
    padding-left: 30px;
}

.gform_body ul.gfield_radio li label, .gform_body ul.gfield_radio li input:nth-child(2) {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/whiteCircle.png');
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 20px;
}

.gform_body ul.gfield_radio li input:checked + label, .gform_body ul.gfield_radio li input:nth-child(1):checked + input:nth-child(2) {
    background-image: url('/wp-content/themes/nbw-flatsome-child/images/whiteSelected.png');
}

.gform_body ul.gfield_radio li input:nth-child(1):checked + input:nth-child(2) {
    background-position-x: 5px;
}

div.mobile-footer {
    display: none;
}

div.footerCall ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

div.footerCall ul li {
    display: inline-block;
    width: calc(100% / 3);
    background: #414042;
    float: left;
    text-align: center;
}

div.footerCall ul li a {
    color: white;
    padding: 10px 0;
    display: block;
}

div.footerCall ul li:nth-child(-n+3) {
    border-bottom: 1px solid #333334;
}

div.footerCall ul li:nth-child(2), div.footerCall ul li:nth-child(5) {
    border-left: 1px solid #333334;
    border-right: 1px solid #333334;
}

.mobile-footer .footerCopyright img {
    width: 40%;
    float: left;
    padding-top: 4px;
}

.mobile-footer .footerCopyright p {
    font-size: .7em;
    display: inline-block;
    vertical-align: bottom;
    padding: 15px 0;
}

#masthead .mobile-menu {
    float: right;
    width: 10% !important;
}

#masthead #logo {
    float: left;
    width: 250px !important;
}

#masthead {
    height: 80px !important;
}

.active .nav-column-links {
    display: none !important;
}

.active > .nav-dropdown {
    display: block !important;
}

.menu-parent-item .menu-parent-item:hover .nav-column-links {
    display: block !important;
}

.nav-dropdown.no-arrow{
    width: 216px!important;
    left: 0!important;
}

ul.header-nav li .nav-dropdown > ul > li.menu-parent-item > a{
    opacity: 0.5;
}
ul.header-nav li .nav-dropdown > ul > li.menu-parent-item > a:hover{
    opacity: 1;
}
ul.header-nav li .nav-dropdown li{
    float: left!important;
}

.no-arrow.nav-dropdown > ul:after{
    opacity: 1 !important;
}

.nav-column-links {
    position: absolute;
    left: 170px;
    background: #fff;
    width: 300px;
    margin-top: -38px;
    padding-left: 15px;
    z-index: 999;
    border: 3px solid #DDD;
    -webkit-box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 10px 2px rgba(0, 0, 0, 0.1);
}

.contactlocationWrapper:after {
    content: "";
    display: block;
    clear: both;
}

.contactlocationWrapper{
    padding:0 20px;
}
ul.header-nav li .nav-dropdown > ul > li.menu-parent-item {
    width: 100% !important;
}

#main-content > div:nth-child(4) > span:nth-last-child(1) {
    display: none;
}

.links .menu > li {
    display: block;
    float: left;
    width: calc((100% / 3) - 21px);
    pointer-events: none;
    cursor: default;
    margin-top: 18px;
    font-size: 17px;
    text-transform: uppercase;
    margin-right: 20px;
}

.links .menu > li a {
    color: #0065a4;
}

.links .menu li.menu-item-178 ul.sub-menu li, .links .menu li.menu-item-436 ul.sub-menu li {
    width: 50%;
    float: left;
}

.links .menu li ul.sub-menu li {
    width: 100%;
    display: inline-block;
    float: left;
    font-size: 12px;
    border-bottom: 1px solid #cecece;
    color: #222222;
    text-transform: none;
    pointer-events: auto;
}

.links .menu li ul.sub-menu li a {
    color: #222222;
    padding: 3px;
    display: inline-block;
    width: 100%;
}

.navigation-paging {
    margin: 0 0 30px 0;
}

body .quoteForm .gform_wrapper .gform_body ul li.yesNo div {
    width: 150px !important;
    display: inline-block;
    padding-top: 6px;
}

.quoteForm .gform_body ul li.yesNo label {
    width: 100% !important;
    text-align: left;
}

.quoteForm .gform_body ul li.yesNo ul.gfield_radio li label {
    width: 100%;
    margin-left: 0;
}

.quoteForm .gform_body ul li.yesNo ul.gfield_radio li {
    width: 50%;
    margin-left: 0 !important;
    display: inline-block;
}

body .gform_wrapper label.gfield_label + div.ginput_container_textarea {
    height: auto;
}

body .contactForm .gform_wrapper li.topLabel label.gfield_label + div.ginput_container {
    width: 100%;
}

.contactPageLocation div {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.preloadImage {
    position: absolute;
    left: -100vw;
    bottom: -100vh;
    width: 10vw;
    height: 10vh;
    display: none;
}

body .gform_wrapper .gform_body li.longName label.gfield_label {
    text-align: left;
    width: 100%;
    min-height: unset;
}

.header-wrapper {
    z-index: 999 !important;
}

.left-links > ul.header-nav > li:nth-of-type(-n + 2) > a {
    pointer-events: none;
}

.quickEnquiry label {
    display: none !important;
}

.recentPosts ul {
    list-style-type: none;
}

.recentPosts ul li .recentImage {
    width: 40%;
    float: left;
    height: 100px;
    background-size: cover;
    background-position: center center;
}

.recentPosts ul li .recentRight {
    width: 57.5%;
    float: right;
    margin-top: -9px;
}

.recentExcerpt {
    font-size: 12px;
}

.recentPosts ul {
    margin-left: 0;
}

.home .sidebar {
    margin-top: 30px;
}

ul.claimNumber li {
    display: inline-block;
    width: calc(50% - 2px);
    padding: 10px 10px;
    background: #e6e7e8;
    border: none;
    margin: 0;
    border-bottom: 1px solid #d7d7d7;
    float: left;
}

ul.claimNumber {
    margin: 0 0 20px 0;
    width: 100%;
    display: block;
}

ul.claimNumber li:nth-child(4n - 1), ul.claimNumber li:nth-child(4n) {
    background: #f2f3f3;
}

ul.claimNumber li:nth-child(even) {
    float: right;
}

ul.claimNumber li a {
    display: inline-block;
    padding-left: 25px;
}

ul.claimsChecklist {
    margin: 0 0 20px 0;
    list-style-type: none;
    background: #feebeb;
    padding: 20px;
}

ul.claimsChecklist li {
    display: inline-block;
    padding: 10px 10px 10px 40px;
    border-bottom: 1px solid #fed5d5;
    width: 100%;
    background: url(/wp-content/themes/nbw-flatsome-child/images/attention.png) no-repeat left center;
}

ul.claimsChecklist li:nth-last-child(1) {
    border-bottom: none;
}

.red {
    color: #cb0619;
    font-size: 20px;
    padding-left: 20px;
}

.onlineClaims a {
    display: inline-block;
    width: calc(50% - 4px);
    background: #414042;
    float: left;
    color: #ffffff;
    padding: 15px 0;
    text-align: center;
}

/*.onlineClaims a:nth-last-child(1) {*/
    /*float: right;*/
/*}*/

#fancybox-wrap #fancybox-outer {
    height: auto;
}

li.iDisagree {
    width: 100% !important;
    text-align: center;
    display: inline-block;
    margin: 0;
    padding: 0;
    height: 25px !important;
}

.gform_wrapper .gform_page_footer {
    width: 100% !important;
    text-align: center !important;
}

div#disagree {
    width: 100%;
    text-align: center;
    color: white;
    font-size: 24px;
    margin-top: 22px;
}

.fullQuater {
    width: 100% !important;
    height: initial !important;
}

.fullQuater ul li {
    width: 25%;
}

.ginput_container_time label, .ginput_container_time i {
    display: none !important;
}

.gform_page_fields ul li .ginput_container_time {
    width: calc(100% / 3);
    float: left;
    height: 30px;
}

.gform_page_fields input, .gform_page_fields select {
    margin: 0 !important;
}

body .gform_wrapper li.gfield_html {
    max-width: 100%;
}

.validation_error {
    background: #FFDFE0;
}

.subscribe .gform_wrapper ul li.gfield div {
    width: 100%;
}

.subscribe .gform_wrapper ul li.gfield div input {
    background-color: #fff;
}

.subscribe .gform_wrapper ul li.gfield:nth-child(2) div input {
    border-left: 5px solid #c9dbf4;
}

.ginput_container_fileupload div {
    width: 100% !important;
    margin-left: 0;
}

.gform_wrapper {
    max-width: 100% !important;
}

body .quickEnquiry .gform_wrapper label.gfield_label + div.ginput_container {
    width: 100% !important;
}

.contactForm .gform_wrapper .top_label input, .contactForm .gform_wrapper .top_label select, .contactForm .gform_wrapper .top_label textarea {
    background: #ffffff;
}

.gform_body ul li {
    margin: 10px 0;
}

.footerBigWrapper .gform_wrapper ul li.gfield:nth-last-child(2) {
    height: auto;
}

.aboutMenu li {
    width: 47.5%;
    display: inline-block;
    float: left;
    border-bottom: 2px solid #e6e7e8;
    padding: 10px 0 10px 30px;
    background: url('/wp-content/themes/nbw-flatsome-child/images/newsCategory.png') no-repeat left center;
}

.aboutMenu li:nth-child(even) {
    float: right;
}

.aboutMenu li:nth-last-child(-n + 2) {
    border: none;
}

.archive article:nth-child(odd) {
    clear: both;
}

.pcp h2 {
    display: inline-block;
    background: #f1f1f2;
    text-transform: uppercase;
    width: calc(100% + 60px);
    text-align: center;
    padding: 25px 0;
    margin: -30px;
}

.pcp h2 span {
    color: #00c2e5;
}

.pcp {
    display: block;
    background: #eff5fc;
    padding: 30px;
}

.pcp h3 {
    font-size: 20px;
}

.pcp h3, .pcp span {
    color: #0065a4;
    text-transform: uppercase;
}

.pcp.Client {
    background: #e4fbff;
}

.pcp.Client h3, .pcp.Client span, .lightBlue {
    color: #00c2e5;
}

body .search-dropdown .nav-dropdown {
    display: block !important;
    margin: 0;
    padding: 0;
    border: none;
    position: relative;
}

#masthead .left-links {
    width: calc(100% - 250px);
}

#masthead .left-links > ul {
    margin-left: 0;
    float: right;
}

ul.header-nav li {
    margin-left: 10px;
    position: relative;
}

.search-dropdown .nav-dropdown {
    width: 190px;
    padding-right: 0 !important;
    margin-top: -7px !important;
}

body .button.secondary, body .button.secondary {
    background: #0065a4;
    color: #00c2e5;
    border-color: #00c2e5;
}

.contactFormWrapper a {
    text-transform: uppercase;
    font-size: 21px;
}

.paymentMethods .details {
    display: none;
    padding: 20px 0;
}

.paymentMethods .expandable {
    border-bottom: 2px solid #e6e7e8;
    background-image: url(/wp-content/themes/nbw-flatsome-child/images/blueCircleDown.png);
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
    padding-right:25px;
}

.paymentMethods .expandable img {
    padding-left: 10px;
    height: 100%;
    width: auto;
}

#fancybox-wrap .gform_body {
    background: #ffffff;
}

.homeTopLeft a:hover, .enquireNowHome a:hover, .gform_wrapper .top_label input[type=submit]:hover, .externalLink:hover {
    background-color: #00c2e5 !important;
}

.footerWrapper a {
    color: #ffffff;
}

.externalLink {
    background: #0065a4;
    color: #ffffff !important;
    padding: 10px;
    margin-top: 20px;
    display: inline-block;
}

ul.claimNumber li a.number {
    background: url(/wp-content/themes/nbw-flatsome-child/images/phone.png) no-repeat left center;
    width: 170px;
    float: right;
    color: #000000;
    max-width: 100%;
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

body .gform_wrapper textarea.medium {
    height: 180px !important;
}

.quickEnquiry .gform_wrapper h3.gform_title {
    text-align: left;
    text-transform: uppercase;
    font-size: 17px;
    font-weight: normal;
}

.quickEnquiry .gform_wrapper .top_label input, .quickEnquiry .gform_wrapper .top_label textarea, .quickEnquiry .gform_wrapper .top_label select {
    background-color: #ffffff;
}

.search article .entry-image {
    display: none;
}

.search .page-inner article {
    width: 70%;
    padding: 0;
    margin: 20px auto;
    float: left;
    border: none;
    margin-left: 15px;
}

.quickEnquiry .gform_body {
    background: none;
}

.footerCall {
    display: none;
}

article.not-found {
    width: 100%;
    border: none;
}

.homeTop {
    text-align: center;
}

.subscribe .gform_heading {
    color: #0065a4;
    text-transform: uppercase;
    margin-top: 10px;
}

.homeContent .entry-content a:hover {
    background: #0065a4;
}

#post-641 img {
    margin: 0 auto 20px auto;
    float: none;
    display: block;
}

.alm-btn-wrap {
    width: 100%;
    display: inline-block;
    text-align: center;
}

#fancybox-outer .gform_wrapper .top_label input, #fancybox-outer .gform_wrapper .top_label textarea, #fancybox-outer .gform_wrapper .top_label select {
    background-color: #e6e7e8;
}

ul.claimNumber li:nth-child(2n + 1) {
    clear: both;
}

.onlineClaims .mobile {
    display: none;
}

body .gform_wrapper .gform_body li.longName div {
    float: right;
    margin-bottom: 20px !important;
    width: 100% !important;
}

#extensions_message {
    display: inline-block;
    font-size: 12px;
    font-style: italic;
}

body .gform_wrapper label.gfield_label + div.ginput_container_radio {
    height: auto;
}

#field_8_30 > label {
    margin-left: 75px;
}

.gform_wrapper .top_label input.gform_button_select_files {
    background-color: #0065a4;
    margin-top: 20px;
}

.ginput_container.ginput_container_fileupload {
    width: 100% !important;
}

body .quoteForm .gform_wrapper .gform_body ul li.halfSize div {
    font-size: 12px;
}

.onlineClaims a:hover {
    background: #848286;
}

.contactForm .gform_wrapper #field_3_7, .contactForm .gform_wrapper #field_3_8 {
    margin-left: 20% !important;
}

.gform_wrapper li.topLabel {
    margin-left: 20% !important;
}

.quoteForm .gform_body > ul {
    padding-bottom: 10px !important;
}

.gform_wrapper .top_label input.gform_button_select_files:hover {
    background: #00c2e5 !important;
}

body .quoteForm .gform_wrapper .gform_body ul li div.has_first_name span label {
    display: none;
}

.gform_wrapper .ginput_complex.ginput_container.has_first_name.has_middle_name.has_last_name span {
    width: 23.7% !important;
}

.gform_wrapper .ginput_complex span.name_suffix input[type=text] {
    width: 100% !important;
}

.gform_wrapper .ginput_complex span.name_suffix {
    display: inline-block !important;
}

.gform_wrapper ul li.left-label label {
    text-align: left;
}

.page-id-35 .banner {
    height: auto;
}

body .gform_wrapper .gfield_date_day input, body .gform_wrapper .gfield_date_month input, body .gform_wrapper .gfield_date_year input, body .gform_wrapper .gfield_time_hour input, body .gform_wrapper .gfield_time_minute input {
    width: 90% !important;
}

body#transportInsurance .contactLinks {
    float: right;
    vertical-align: middle;
    width: 250px;
    display: inline-block;
}

body#transportInsurance .contactLinks a {
    display: inline-block;
    width: 100%;
    background: #0065a4;
    color: white;
    padding: 10px 0 10px 40px;
    margin-top: 10px;
    border-radius: 5px;
    background-position: 10px center;
    background-repeat: no-repeat;
    background-size: 20px auto;
    background-image: url(/wp-content/themes/nbw-flatsome-child/images/phoneWhite.png);
}

body#transportInsurance .contactLinks a:nth-last-child(1) {
    background-image: url(/wp-content/themes/nbw-flatsome-child/images/emailWhite.png);
}

body#transportInsurance #logo {
    float: left;
    height: auto;
}

body#transportInsurance > header {
    height: 120px;
}

body#transportInsurance .banner h3 {
    font-size: 3em;
    margin: 20px 0;
    color: #ffffff;
}

body#transportInsurance .banner {
    text-align: center;
    color: #ffffff;
    text-shadow: 2px 2px black;
    height: auto !important;
}

body#transportInsurance .banner p {
    font-size: 20px;
    width: 80%;
    margin: 0 auto;
    max-width: 960px;
    margin-bottom: 25px;
}

body#transportInsurance .homeContent {
    background-image: url(/wp-content/themes/nbw-flatsome-child/images/transportInsuranceContentBackground.png);
    background-color: #ebebeb;
}

body#transportInsurance .banner .row {
    margin-bottom: 50px;
}

body#transportInsurance .homeContent .content {
    float: right;
}

body#transportInsurance .services .row div {
    float: left;
    width: 50%;
    padding: 0 5px;
}

.services {
    margin: 30px 0;
}

.enquireNow {
    background-color: #ebebeb;
    text-align: center;
    text-transform: uppercase;
    padding: 20px 0;
}

.enquireNow a {
    background: #0065a4;
    padding: 15px 40px;
    color: #ffffff;
    margin-top: 0px;
    display: block;
    font-size: 15px;
    border-radius: 5px;
    margin-bottom: 35px;
    width: 200px;
    margin: 10px auto;
}

.transportBottom .row {
    margin: 20px auto;
    text-align: center;
    width: 80%;
    font-size: 14px;
    margin-top: 40px;
}

.transportBottom .row img {
    display: inline-block;
    height: 90px;
    width: auto;
    margin: 20px 10px;
}

body#transportInsurance .footerWrapper .row {
    padding: 30px 0;
}

.table .row table {
    background: none;
    border: none;
    text-transform: uppercase;
}

.table .row table tr:nth-of-type(even) {
    background: none;
}

.table .row table tr:nth-child(1) {
    background: #0065a4;
}

table tr {
    border-bottom: 1px solid #959595;
}

.table .row table tr:nth-child(1) th:nth-child(1) {
    border-top-left-radius: 10px;
}

.table .row table tr:nth-child(1) th:nth-last-child(1) {
    border-top-right-radius: 10px;
}

.table .row table tr:nth-child(1) th {
    color: #ffffff;
}

.table .row table th, .table .row table td {
    text-align: center;
}

.table .row table tr td:nth-child(1) {
    text-align: left;
    background: #f6f5f5;
    color: #0065a4;
}

.table .row table td, Ã‚Â .table .row table th {
    border: 1px solid #959595;
}

.table .row table tr td:nth-child(2) {
    background: #ebf0f7;
}

.table .row table tr td:nth-child(3) {
    background: #e3ecf9;
}

.table .row table tr td:nth-child(4) {
    background: #dbe8fb;
}

.table .row table tr:nth-last-child(1) td:nth-child(1) {
    border: none;
    background: none;
}

.table .row table tr:nth-last-child(1) td a {
    background: #0065a4;
    color: #ffffff;
    padding: 10px 10px;
    display: inline-block;
    border-radius: 5px;
}

body#transportInsurance h1.entry-title {
    font-size: 20px;
    margin-top: 40px;
    margin-bottom: -20px;
    font-weight: normal;
}

body#transportInsurance .services .row h3 {
    font-size: 20px;
}

body#transportInsurance .services .row div:nth-child(2n + 1) {
    clear: both;
}

body#transportInsurance .enquireNow .row h3 {
    margin-top: 26px;
    margin-bottom: 20px;
}

body#transportInsurance .enquireNow .row p {
    font-size: 18px;
}

body#transportInsurance .footerWrapper .row {
    font-size: 12px;
}

.table .row#table table {
    margin-top: -54px;
    position: relative;
}

.table .row#table2, .table .row#table3 {
    display: none;
}

button#load-more.done {
    opacity: 0.25;
}

ul.header-nav li .nav-dropdown > ul > li.menu-parent-item > a {
    font-weight: normal;
}

.entry-image {
    width: 100%;
    background-position: center center;
    background-size: cover;
}

.alm-ajax article .entry-image {
    height: 250px;
}

.tp-caption.honanslider {
    height: 100% !important;
    top: 0 !important;
    width: 600px !important;
    background: rgba(255, 255, 255, 0.5) !important;
    text-align: center;
    padding: 120px 20px 0 20px !important;
    font-size: 30px !important;
    line-height: 30px !important;
}

.tp-caption.honanslider strong {
    font-size: inherit !important;
    line-height: inherit !important;
}

.tp-caption.honanslider hr {
    border: none !important;
    height: 3px !important;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(77, 77, 77, 0.75), rgba(77, 77, 77, 0.75), rgba(77, 77, 77, 0.75), rgba(0, 0, 0, 0));
}

.tp-caption.honanslider a {
    background: rgba(1, 114, 184, 0.75);
    padding: 10px;
    color: #ffffff;
    display: inline-block;
    font-size: 20px !important;
    line-height: inherit !important;
}

.tp-caption.honanslider a:hover {
    background: rgba(0, 194, 229, 0.75);
}

body#transportInsurance #fancybox-wrap .gform_body {
    background: none;
}

body#transportInsurance #fancybox-outer:before {
    background-image: url(/wp-content/themes/nbw-flatsome-child/images/landingPopupBackground.png);
    background-size: auto 100%;
    background-position: right center;
    background-repeat: no-repeat;
    content: ' ';
    height: 100%;
    width: 100%;
    display: block;
    position: absolute;
    opacity: 0.2;
}

body#transportInsurance #fancybox-outer {
    background-color: #ebebeb;
}

body#transportInsurance .gform_footer {
    width: 100%;
    background-image: url(/wp-content/themes/nbw-flatsome-child/images/honanLogo.png);
    background-size: auto 50px;
    background-position: right bottom;
    background-repeaT: no-repeat;
    margin: 20px 0 !important;
}

body#transportInsurance .gform_footer input {
    width: 200px !important;
}

body#transportInsurance #fancybox-outer, body#transportInsurance #fancybox-outer:before {
    border-radius: 10px;
}

body#transportInsurance #fancybox-content {
    width: 90% !important;
    margin: 0 auto;
}

body#transportInsurance h3.gform_title {
    color: #0065A4;
    font-weight: normal;
    padding-bottom: 15px;
}

body#transportInsurance div.gform_heading {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}

body#transportInsurance .gform_body ul {
    width: 100%;
    padding-left: 0 !important;
}

body#transportInsurance .gform_wrapper label.gfield_label + div.ginput_container {
    width: 100%;
}

body#transportInsurance .gform_wrapper label.gfield_label + div.ginput_container * {
    background: #ffffff;
    padding: 20px;
    height: auto;
}

body#transportInsurance #fancybox-wrap {
    width: 40vw !important;
    left: 30vw !important;
}

body#transportInsurance li#field_14_1 div {
    width: 47.5%;
}

body#transportInsurance .gform_body ul.gform_fields li {
    width: 47.5%;
    margin-right: 2.5%;
    display: inline-block;
}

body#transportInsurance .gform_body ul.gform_fields li#field_14_1, body#transportInsurance .gform_body ul.gform_fields li#field_14_6 {
    width: 100%;
}

body#transportInsurance li#field_14_6 div {
    width: 97.5%;
}

body#transportInsurance #fancybox-close {
    background-image: url(/wp-content/themes/nbw-flatsome-child/images/xc.png) !important;
    background-color: #0065A4 !important;
    height: 40px !important;
    width: 40px !important;
    background-size: 40% !important;
    background-position: center center !important;
    border-radius: 50%;
    top: 15px !important;
    right: 15px !important;
}

body#transportInsurance #fancybox-content {
    max-height: 80vh;
    overflow: auto;
}

#gform_wrapper_15 .gform_body ul.gfield_radio li label {
    background-image: url('images/grayCircle.jpg');
}

#gform_wrapper_15 .gform_body ul.gfield_radio li input:checked + label{
    background-image: url('images/graySelected.jpg');
}

#gform_wrapper_15 li#field_15_25{
    width:100%;
}

#gform_wrapper_15 #input_15_25{
    margin: .625em 0 .5em!important;
}

#gform_wrapper_15.gform_wrapper .top_label ul.gfield_checkbox input[type=checkbox]:checked + label{
    background-image: url('images/whiteTick.png');
}
#gform_wrapper_15.gform_wrapper .top_label ul.gfield_checkbox li label {
    background-image: url('images/gray.jpg');
}

#field_15_21, #field_15_22{
    float: none;
}

#field_15_22{
    width:100%;
}

#field_15_22 label.gfield_label{
    width:20px;
}

#gform_wrapper_15 .ginput_container.ginput_container_fileupload{
    width:auto!important;
}

#gform_wrapper_15.gform_wrapper .top_label input.gform_button_select_files {
    padding: 3px;
    text-transform: none;
}

#gform_wrapper_15 li.gchoice_15_22_1{
    width:100%!important;
}
body.page div#ui-datepicker-div[style]{
    z-index:11103 !important;
}
.recentPosts ul li {
    padding: 5px 0;
}
.aboutMenu ul {
    margin-left: 0;
}